<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="22505" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_0" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22504"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="BRSonoma-RegularItalic.otf">
            <string>BRSonoma-RegularItalic</string>
        </array>
        <array key="DMSans-Medium.ttf">
            <string>DMSans-Medium</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" reuseIdentifier="LeftImageTableViewCell" rowHeight="262" id="KGk-i7-Jjw" customClass="LeftImageTableViewCell" customModule="WoWonder" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="298" height="480"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="298" height="480"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="4lS-yI-Gmj">
                        <rect key="frame" x="0.0" y="0.0" width="298" height="480"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="SxW-1i-g6E">
                                <rect key="frame" x="12" y="12" width="226" height="373"/>
                                <subviews>
                                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="8" translatesAutoresizingMaskIntoConstraints="NO" id="syF-Kj-xxO">
                                        <rect key="frame" x="8" y="8" width="210" height="357"/>
                                        <subviews>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="smN-t0-tRM">
                                                <rect key="frame" x="0.0" y="0.0" width="210" height="15"/>
                                                <subviews>
                                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_forward_vector" translatesAutoresizingMaskIntoConstraints="NO" id="epW-Ht-8uT">
                                                        <rect key="frame" x="4" y="1.3333333333333321" width="14" height="12.333333333333334"/>
                                                        <color key="tintColor" name="secondary_text_color"/>
                                                        <constraints>
                                                            <constraint firstAttribute="width" secondItem="epW-Ht-8uT" secondAttribute="height" multiplier="64:55" id="KHS-eG-3fQ"/>
                                                            <constraint firstAttribute="width" constant="14" id="oaK-7E-TVC"/>
                                                        </constraints>
                                                    </imageView>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Forwarded" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="GoZ-LL-6gz">
                                                        <rect key="frame" x="22" y="0.0" width="188" height="15"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="15" id="tal-Q4-kaW"/>
                                                        </constraints>
                                                        <fontDescription key="fontDescription" name="BRSonoma-RegularItalic" family="BRSonoma-RegularItalic" pointSize="12"/>
                                                        <color key="textColor" name="secondary_text_color"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstAttribute="trailing" secondItem="GoZ-LL-6gz" secondAttribute="trailing" id="4Sb-5y-m8e"/>
                                                    <constraint firstItem="GoZ-LL-6gz" firstAttribute="leading" secondItem="epW-Ht-8uT" secondAttribute="trailing" constant="4" id="9n8-xj-OBJ"/>
                                                    <constraint firstItem="GoZ-LL-6gz" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="smN-t0-tRM" secondAttribute="leading" id="Lfw-oN-3be"/>
                                                    <constraint firstItem="GoZ-LL-6gz" firstAttribute="top" secondItem="smN-t0-tRM" secondAttribute="top" id="U9D-D1-Pf5"/>
                                                    <constraint firstItem="epW-Ht-8uT" firstAttribute="centerY" secondItem="GoZ-LL-6gz" secondAttribute="centerY" id="bIc-Nn-AGm"/>
                                                    <constraint firstAttribute="bottom" secondItem="GoZ-LL-6gz" secondAttribute="bottom" id="kTu-TF-Q9Z"/>
                                                    <constraint firstItem="epW-Ht-8uT" firstAttribute="leading" secondItem="smN-t0-tRM" secondAttribute="leading" constant="4" id="vLf-v8-bJr"/>
                                                </constraints>
                                            </view>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="mUr-6b-xBp">
                                                <rect key="frame" x="0.0" y="23" width="210" height="54"/>
                                                <subviews>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="MXk-i5-G9L">
                                                        <rect key="frame" x="0.0" y="0.0" width="5" height="54"/>
                                                        <color key="backgroundColor" name="accent"/>
                                                        <constraints>
                                                            <constraint firstAttribute="width" constant="5" id="Ldy-kS-2Mx"/>
                                                        </constraints>
                                                    </view>
                                                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="4" translatesAutoresizingMaskIntoConstraints="NO" id="1T8-GA-Nce">
                                                        <rect key="frame" x="13" y="8" width="3.6666666666666679" height="38"/>
                                                        <subviews>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text=" " textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="SRO-fW-dgl">
                                                                <rect key="frame" x="0.0" y="0.0" width="3.6666666666666665" height="18.333333333333332"/>
                                                                <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="14"/>
                                                                <color key="textColor" name="accent"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text=" " textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="3Ch-48-WaK">
                                                                <rect key="frame" x="0.0" y="22.333333333333329" width="3.6666666666666665" height="15.666666666666664"/>
                                                                <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="12"/>
                                                                <color key="textColor" name="text_color"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                        </subviews>
                                                    </stackView>
                                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="A7a-As-5cw">
                                                        <rect key="frame" x="156" y="0.0" width="54" height="54"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="54" id="5DM-aX-gVM"/>
                                                            <constraint firstAttribute="width" secondItem="A7a-As-5cw" secondAttribute="height" id="y6K-bP-1BK"/>
                                                        </constraints>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadiusV">
                                                                <real key="value" value="8"/>
                                                            </userDefinedRuntimeAttribute>
                                                        </userDefinedRuntimeAttributes>
                                                    </imageView>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.10441215669999999" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstItem="1T8-GA-Nce" firstAttribute="top" secondItem="mUr-6b-xBp" secondAttribute="top" constant="8" id="2Gx-gG-7nN"/>
                                                    <constraint firstItem="MXk-i5-G9L" firstAttribute="top" secondItem="mUr-6b-xBp" secondAttribute="top" id="76C-pS-og3"/>
                                                    <constraint firstAttribute="bottom" secondItem="A7a-As-5cw" secondAttribute="bottom" id="7dZ-fe-02u"/>
                                                    <constraint firstAttribute="trailing" secondItem="A7a-As-5cw" secondAttribute="trailing" id="Cwz-i7-VuZ"/>
                                                    <constraint firstAttribute="bottom" secondItem="MXk-i5-G9L" secondAttribute="bottom" id="Dhz-CW-bpz"/>
                                                    <constraint firstAttribute="bottom" secondItem="1T8-GA-Nce" secondAttribute="bottom" constant="8" id="IsF-pF-ho1"/>
                                                    <constraint firstItem="A7a-As-5cw" firstAttribute="top" secondItem="mUr-6b-xBp" secondAttribute="top" id="Ki3-se-1rb"/>
                                                    <constraint firstItem="MXk-i5-G9L" firstAttribute="leading" secondItem="mUr-6b-xBp" secondAttribute="leading" id="P1k-nH-ZrJ"/>
                                                    <constraint firstItem="A7a-As-5cw" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="1T8-GA-Nce" secondAttribute="trailing" constant="8" id="UP8-pb-kpS"/>
                                                    <constraint firstItem="1T8-GA-Nce" firstAttribute="leading" secondItem="MXk-i5-G9L" secondAttribute="trailing" constant="8" id="cTC-yJ-nv8"/>
                                                </constraints>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadiusV">
                                                        <real key="value" value="8"/>
                                                    </userDefinedRuntimeAttribute>
                                                </userDefinedRuntimeAttributes>
                                            </view>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="6pD-8W-q8Q">
                                                <rect key="frame" x="0.0" y="85" width="210" height="54"/>
                                                <subviews>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="QIz-ig-hXJ">
                                                        <rect key="frame" x="0.0" y="0.0" width="5" height="54"/>
                                                        <color key="backgroundColor" name="accent"/>
                                                        <constraints>
                                                            <constraint firstAttribute="width" constant="5" id="ZWk-MP-Ak5"/>
                                                        </constraints>
                                                    </view>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="7nM-p0-QvR">
                                                        <rect key="frame" x="13" y="7.9999999999999982" width="36" height="18.333333333333329"/>
                                                        <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="14"/>
                                                        <color key="textColor" name="accent"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="80P-pB-EyM">
                                                        <rect key="frame" x="13" y="30.333333333333346" width="36" height="15.666666666666668"/>
                                                        <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="12"/>
                                                        <color key="textColor" name="text_color"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.10441215669999999" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstItem="QIz-ig-hXJ" firstAttribute="top" secondItem="6pD-8W-q8Q" secondAttribute="top" id="BsN-OJ-2bN"/>
                                                    <constraint firstAttribute="bottom" secondItem="QIz-ig-hXJ" secondAttribute="bottom" id="F56-1W-1QZ"/>
                                                    <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="7nM-p0-QvR" secondAttribute="trailing" constant="8" id="QdC-kr-iMQ"/>
                                                    <constraint firstAttribute="bottom" secondItem="80P-pB-EyM" secondAttribute="bottom" constant="8" id="c81-tb-8it"/>
                                                    <constraint firstItem="7nM-p0-QvR" firstAttribute="leading" secondItem="QIz-ig-hXJ" secondAttribute="trailing" constant="8" id="iGJ-ZK-Peq"/>
                                                    <constraint firstItem="QIz-ig-hXJ" firstAttribute="leading" secondItem="6pD-8W-q8Q" secondAttribute="leading" id="kd5-WX-vsM"/>
                                                    <constraint firstItem="7nM-p0-QvR" firstAttribute="top" secondItem="6pD-8W-q8Q" secondAttribute="top" constant="8" id="qhP-Hp-niX"/>
                                                    <constraint firstItem="80P-pB-EyM" firstAttribute="trailing" secondItem="7nM-p0-QvR" secondAttribute="trailing" id="twg-yj-NOK"/>
                                                    <constraint firstItem="80P-pB-EyM" firstAttribute="leading" secondItem="QIz-ig-hXJ" secondAttribute="trailing" constant="8" id="vJb-1R-Zwn"/>
                                                    <constraint firstItem="80P-pB-EyM" firstAttribute="top" secondItem="7nM-p0-QvR" secondAttribute="bottom" constant="4" id="yjQ-EO-cVV"/>
                                                </constraints>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadiusV">
                                                        <real key="value" value="8"/>
                                                    </userDefinedRuntimeAttribute>
                                                </userDefinedRuntimeAttributes>
                                            </view>
                                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="4" translatesAutoresizingMaskIntoConstraints="NO" id="qvs-H0-zd6">
                                                <rect key="frame" x="0.0" y="147" width="210" height="210"/>
                                                <subviews>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="r2v-BF-7lV">
                                                        <rect key="frame" x="0.0" y="0.0" width="210" height="210"/>
                                                        <subviews>
                                                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="beg-1U-Oi4">
                                                                <rect key="frame" x="0.0" y="0.0" width="210" height="210"/>
                                                                <userDefinedRuntimeAttributes>
                                                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadiusV">
                                                                        <real key="value" value="12"/>
                                                                    </userDefinedRuntimeAttribute>
                                                                </userDefinedRuntimeAttributes>
                                                            </imageView>
                                                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Spj-zJ-L0Y">
                                                                <rect key="frame" x="0.0" y="0.0" width="210" height="210"/>
                                                                <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                                            </button>
                                                            <visualEffectView opaque="NO" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="2lu-TR-Kef">
                                                                <rect key="frame" x="0.0" y="0.0" width="210" height="210"/>
                                                                <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" insetsLayoutMarginsFromSafeArea="NO" id="bQp-Ft-nj8">
                                                                    <rect key="frame" x="0.0" y="0.0" width="210" height="210"/>
                                                                    <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                                                                    <subviews>
                                                                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="1lU-IN-bPi">
                                                                            <rect key="frame" x="35.666666666666671" y="84" width="138.66666666666663" height="42"/>
                                                                            <subviews>
                                                                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="download" translatesAutoresizingMaskIntoConstraints="NO" id="mFr-m0-tgr">
                                                                                    <rect key="frame" x="12.000000000000007" y="12" width="18" height="18"/>
                                                                                    <color key="tintColor" name="gnt_white"/>
                                                                                    <constraints>
                                                                                        <constraint firstAttribute="height" constant="18" id="cVV-Ng-5sw"/>
                                                                                        <constraint firstAttribute="width" secondItem="mFr-m0-tgr" secondAttribute="height" id="i6T-Mu-1WE"/>
                                                                                    </constraints>
                                                                                </imageView>
                                                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Download" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="6IN-Mz-jDE">
                                                                                    <rect key="frame" x="42.000000000000007" y="9.3333333333333162" width="84.666666666666686" height="23.666666666666671"/>
                                                                                    <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="18"/>
                                                                                    <color key="textColor" name="gnt_white"/>
                                                                                    <nil key="highlightedColor"/>
                                                                                </label>
                                                                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="XNN-4n-N8p">
                                                                                    <rect key="frame" x="0.0" y="0.0" width="138.66666666666666" height="42"/>
                                                                                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                                                                    <connections>
                                                                                        <action selector="downloadButtonAction:" destination="KGk-i7-Jjw" eventType="touchUpInside" id="aVC-JM-jHw"/>
                                                                                    </connections>
                                                                                </button>
                                                                            </subviews>
                                                                            <color key="backgroundColor" white="0.0" alpha="0.14999999999999999" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                            <constraints>
                                                                                <constraint firstItem="6IN-Mz-jDE" firstAttribute="centerY" secondItem="mFr-m0-tgr" secondAttribute="centerY" id="4v5-dJ-ULr"/>
                                                                                <constraint firstAttribute="trailing" secondItem="6IN-Mz-jDE" secondAttribute="trailing" constant="12" id="BFt-lr-AbZ"/>
                                                                                <constraint firstAttribute="bottom" secondItem="XNN-4n-N8p" secondAttribute="bottom" id="HJI-gd-bko"/>
                                                                                <constraint firstItem="mFr-m0-tgr" firstAttribute="leading" secondItem="1lU-IN-bPi" secondAttribute="leading" constant="12" id="JCz-hx-K7I"/>
                                                                                <constraint firstItem="6IN-Mz-jDE" firstAttribute="leading" secondItem="mFr-m0-tgr" secondAttribute="trailing" constant="12" id="YDP-pG-8iJ"/>
                                                                                <constraint firstItem="XNN-4n-N8p" firstAttribute="top" secondItem="1lU-IN-bPi" secondAttribute="top" id="b8S-wT-1e4"/>
                                                                                <constraint firstAttribute="trailing" secondItem="XNN-4n-N8p" secondAttribute="trailing" id="dyY-u7-yn0"/>
                                                                                <constraint firstAttribute="bottom" secondItem="mFr-m0-tgr" secondAttribute="bottom" constant="12" id="mPs-Mf-iYZ"/>
                                                                                <constraint firstItem="mFr-m0-tgr" firstAttribute="top" secondItem="1lU-IN-bPi" secondAttribute="top" constant="12" id="pfR-da-lex"/>
                                                                                <constraint firstItem="XNN-4n-N8p" firstAttribute="leading" secondItem="1lU-IN-bPi" secondAttribute="leading" id="xbM-T7-cz0"/>
                                                                            </constraints>
                                                                            <userDefinedRuntimeAttributes>
                                                                                <userDefinedRuntimeAttribute type="number" keyPath="cornerRadiusV">
                                                                                    <real key="value" value="4"/>
                                                                                </userDefinedRuntimeAttribute>
                                                                            </userDefinedRuntimeAttributes>
                                                                        </view>
                                                                    </subviews>
                                                                    <constraints>
                                                                        <constraint firstItem="1lU-IN-bPi" firstAttribute="centerY" secondItem="bQp-Ft-nj8" secondAttribute="centerY" id="4mH-JG-3y2"/>
                                                                        <constraint firstItem="1lU-IN-bPi" firstAttribute="centerX" secondItem="bQp-Ft-nj8" secondAttribute="centerX" id="6Mk-ga-IGH"/>
                                                                        <constraint firstAttribute="bottom" relation="greaterThanOrEqual" secondItem="1lU-IN-bPi" secondAttribute="bottom" constant="20" id="JFR-Sc-KcI"/>
                                                                        <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="1lU-IN-bPi" secondAttribute="trailing" constant="20" id="Ug7-C3-7TN"/>
                                                                        <constraint firstItem="1lU-IN-bPi" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="bQp-Ft-nj8" secondAttribute="leading" constant="20" id="l8G-UY-HFC"/>
                                                                        <constraint firstItem="1lU-IN-bPi" firstAttribute="top" relation="greaterThanOrEqual" secondItem="bQp-Ft-nj8" secondAttribute="top" constant="20" id="smN-m5-LWa"/>
                                                                    </constraints>
                                                                </view>
                                                                <blurEffect style="regular"/>
                                                            </visualEffectView>
                                                        </subviews>
                                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <constraints>
                                                            <constraint firstItem="Spj-zJ-L0Y" firstAttribute="top" secondItem="r2v-BF-7lV" secondAttribute="top" id="7u4-uD-UtL"/>
                                                            <constraint firstItem="Spj-zJ-L0Y" firstAttribute="leading" secondItem="r2v-BF-7lV" secondAttribute="leading" id="CRY-YL-8FI"/>
                                                            <constraint firstAttribute="bottom" secondItem="beg-1U-Oi4" secondAttribute="bottom" id="Huz-Rb-lsj"/>
                                                            <constraint firstAttribute="trailing" secondItem="beg-1U-Oi4" secondAttribute="trailing" id="LxZ-DK-sJW"/>
                                                            <constraint firstItem="2lu-TR-Kef" firstAttribute="top" secondItem="r2v-BF-7lV" secondAttribute="top" id="PZH-TZ-R1W"/>
                                                            <constraint firstItem="2lu-TR-Kef" firstAttribute="leading" secondItem="r2v-BF-7lV" secondAttribute="leading" id="R7I-73-mVB"/>
                                                            <constraint firstAttribute="width" secondItem="r2v-BF-7lV" secondAttribute="height" id="cAi-J8-1Ks"/>
                                                            <constraint firstAttribute="bottom" secondItem="Spj-zJ-L0Y" secondAttribute="bottom" id="dbM-6q-rqL"/>
                                                            <constraint firstAttribute="trailing" secondItem="2lu-TR-Kef" secondAttribute="trailing" id="g4e-Li-LrU"/>
                                                            <constraint firstAttribute="height" constant="210" id="gGb-6f-5Gg"/>
                                                            <constraint firstAttribute="bottom" secondItem="2lu-TR-Kef" secondAttribute="bottom" id="pnw-Jh-bSv"/>
                                                            <constraint firstItem="beg-1U-Oi4" firstAttribute="leading" secondItem="r2v-BF-7lV" secondAttribute="leading" id="q1U-Ja-ayp"/>
                                                            <constraint firstItem="beg-1U-Oi4" firstAttribute="top" secondItem="r2v-BF-7lV" secondAttribute="top" id="xIG-2N-5pz"/>
                                                            <constraint firstAttribute="trailing" secondItem="Spj-zJ-L0Y" secondAttribute="trailing" id="yfp-9P-jw5"/>
                                                        </constraints>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadiusV">
                                                                <real key="value" value="12"/>
                                                            </userDefinedRuntimeAttribute>
                                                        </userDefinedRuntimeAttributes>
                                                    </view>
                                                    <label hidden="YES" opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="jg1-6A-pBN">
                                                        <rect key="frame" x="0.0" y="210" width="210" height="0.0"/>
                                                        <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="14"/>
                                                        <color key="textColor" name="text_color"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                </subviews>
                                            </stackView>
                                        </subviews>
                                    </stackView>
                                </subviews>
                                <color key="backgroundColor" name="color_fill"/>
                                <constraints>
                                    <constraint firstAttribute="bottom" secondItem="syF-Kj-xxO" secondAttribute="bottom" constant="8" id="LiM-MA-rS5"/>
                                    <constraint firstItem="syF-Kj-xxO" firstAttribute="top" secondItem="SxW-1i-g6E" secondAttribute="top" constant="8" id="rHa-gi-F76"/>
                                    <constraint firstAttribute="trailing" secondItem="syF-Kj-xxO" secondAttribute="trailing" constant="8" id="siH-IE-Lxi"/>
                                    <constraint firstItem="syF-Kj-xxO" firstAttribute="leading" secondItem="SxW-1i-g6E" secondAttribute="leading" constant="8" id="z19-Xa-bea"/>
                                </constraints>
                            </view>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="emoji_love" translatesAutoresizingMaskIntoConstraints="NO" id="umJ-vg-4Ay">
                                <rect key="frame" x="226" y="373" width="16" height="16"/>
                                <constraints>
                                    <constraint firstAttribute="width" secondItem="umJ-vg-4Ay" secondAttribute="height" id="VNP-yK-aMN"/>
                                    <constraint firstAttribute="height" constant="16" id="paf-eE-NK9"/>
                                </constraints>
                            </imageView>
                            <stackView opaque="NO" contentMode="scaleToFill" spacing="4" translatesAutoresizingMaskIntoConstraints="NO" id="uUg-5x-bRF">
                                <rect key="frame" x="12" y="387" width="177.33333333333334" height="16"/>
                                <subviews>
                                    <stackView opaque="NO" contentMode="scaleToFill" alignment="center" spacing="4" translatesAutoresizingMaskIntoConstraints="NO" id="gu5-U8-Bhm">
                                        <rect key="frame" x="0.0" y="0.0" width="108.66666666666667" height="16"/>
                                        <subviews>
                                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="d-avatar" translatesAutoresizingMaskIntoConstraints="NO" id="Twc-gz-iRF">
                                                <rect key="frame" x="0.0" y="0.0" width="16" height="16"/>
                                                <constraints>
                                                    <constraint firstAttribute="width" secondItem="Twc-gz-iRF" secondAttribute="height" id="rZk-i6-ViB"/>
                                                    <constraint firstAttribute="height" constant="16" id="rsN-Af-uVO"/>
                                                </constraints>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="boolean" keyPath="iscircleCorner" value="YES"/>
                                                </userDefinedRuntimeAttributes>
                                            </imageView>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Livia Bothman" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Bb9-NK-P6c">
                                                <rect key="frame" x="20" y="0.3333333333333135" width="80" height="15.666666666666664"/>
                                                <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="12"/>
                                                <color key="textColor" name="text_color"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="•" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="DUF-YM-59d">
                                                <rect key="frame" x="104" y="0.3333333333333135" width="4.6666666666666714" height="15.666666666666664"/>
                                                <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="12"/>
                                                <color key="textColor" name="secondary_text_color"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                        </subviews>
                                    </stackView>
                                    <stackView opaque="NO" contentMode="scaleToFill" alignment="center" spacing="5" translatesAutoresizingMaskIntoConstraints="NO" id="USn-vm-0fY">
                                        <rect key="frame" x="112.66666666666666" y="0.0" width="64.666666666666657" height="16"/>
                                        <subviews>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="2:34 PM" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="TN4-IW-jA1">
                                                <rect key="frame" x="0.0" y="0.0" width="44.666666666666664" height="16"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="16" id="DgC-Gd-QdS"/>
                                                </constraints>
                                                <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="12"/>
                                                <color key="textColor" name="secondary_text_color"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_star_filled_vector" translatesAutoresizingMaskIntoConstraints="NO" id="7fk-RV-Fp7">
                                                <rect key="frame" x="49.666666666666671" y="0.66666666666668561" width="15" height="15"/>
                                                <color key="tintColor" name="Yellow Orange"/>
                                                <constraints>
                                                    <constraint firstAttribute="width" constant="15" id="BNv-Nn-Tj3"/>
                                                    <constraint firstAttribute="height" constant="15" id="uVn-P6-Ini"/>
                                                </constraints>
                                            </imageView>
                                        </subviews>
                                    </stackView>
                                </subviews>
                            </stackView>
                        </subviews>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <color key="tintColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstAttribute="bottom" relation="greaterThanOrEqual" secondItem="uUg-5x-bRF" secondAttribute="bottom" constant="8" id="3gy-QQ-KZe"/>
                            <constraint firstItem="umJ-vg-4Ay" firstAttribute="bottom" secondItem="SxW-1i-g6E" secondAttribute="bottom" constant="4" id="6fj-Ic-W3Z"/>
                            <constraint firstItem="SxW-1i-g6E" firstAttribute="top" secondItem="4lS-yI-Gmj" secondAttribute="top" constant="12" id="Aif-16-hfZ"/>
                            <constraint firstItem="uUg-5x-bRF" firstAttribute="top" secondItem="SxW-1i-g6E" secondAttribute="bottom" constant="2" id="Fks-Jn-N0m"/>
                            <constraint firstItem="uUg-5x-bRF" firstAttribute="leading" secondItem="4lS-yI-Gmj" secondAttribute="leading" constant="12" id="OJt-0O-4h5"/>
                            <constraint firstItem="SxW-1i-g6E" firstAttribute="leading" secondItem="4lS-yI-Gmj" secondAttribute="leading" constant="12" id="reu-qq-9FH"/>
                            <constraint firstItem="umJ-vg-4Ay" firstAttribute="trailing" secondItem="SxW-1i-g6E" secondAttribute="trailing" constant="4" id="sff-Jg-hiQ"/>
                        </constraints>
                    </view>
                </subviews>
                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                <constraints>
                    <constraint firstAttribute="trailing" secondItem="4lS-yI-Gmj" secondAttribute="trailing" id="8Z8-Ob-XBi"/>
                    <constraint firstAttribute="bottom" secondItem="4lS-yI-Gmj" secondAttribute="bottom" id="Cw2-69-iHe"/>
                    <constraint firstItem="4lS-yI-Gmj" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" id="HlY-fm-Nwy"/>
                    <constraint firstItem="4lS-yI-Gmj" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="YfZ-Ye-q1O"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <connections>
                <outlet property="blurView" destination="2lu-TR-Kef" id="NFS-Iv-td2"/>
                <outlet property="cellView" destination="4lS-yI-Gmj" id="7zn-lu-DAq"/>
                <outlet property="downloadButton" destination="XNN-4n-N8p" id="dTK-uI-rGO"/>
                <outlet property="downloadView" destination="1lU-IN-bPi" id="z58-Yg-nND"/>
                <outlet property="forwardedView" destination="smN-t0-tRM" id="QEF-KT-8nU"/>
                <outlet property="messageImageButton" destination="Spj-zJ-L0Y" id="9h1-GK-OzI"/>
                <outlet property="messageImageView" destination="r2v-BF-7lV" id="tHL-Ua-WAc"/>
                <outlet property="messageTextLabel" destination="jg1-6A-pBN" id="niW-37-S38"/>
                <outlet property="messageTimeLabel" destination="TN4-IW-jA1" id="Rik-aM-B34"/>
                <outlet property="messageView" destination="SxW-1i-g6E" id="pI7-Qj-Wch"/>
                <outlet property="reactionImageView" destination="umJ-vg-4Ay" id="8pb-gQ-Xha"/>
                <outlet property="replyBorderView" destination="QIz-ig-hXJ" id="Q3a-EO-W7V"/>
                <outlet property="replyMessageLabel" destination="80P-pB-EyM" id="pBD-wx-vUK"/>
                <outlet property="replyMessageView" destination="6pD-8W-q8Q" id="8hd-0x-HDR"/>
                <outlet property="replyStoryBorderView" destination="MXk-i5-G9L" id="GvB-Ol-52Z"/>
                <outlet property="replyStoryImageView" destination="A7a-As-5cw" id="IYG-7p-Eb0"/>
                <outlet property="replyStoryMessageLabel" destination="3Ch-48-WaK" id="Rqp-qU-JJz"/>
                <outlet property="replyStoryTitleLabel" destination="SRO-fW-dgl" id="M3u-Hh-Cr1"/>
                <outlet property="replyStoryView" destination="mUr-6b-xBp" id="n9I-Md-Acp"/>
                <outlet property="replyUserLabel" destination="7nM-p0-QvR" id="rTH-cc-gUN"/>
                <outlet property="sendImageView" destination="beg-1U-Oi4" id="xva-va-lER"/>
                <outlet property="starImageView" destination="7fk-RV-Fp7" id="Oyj-RS-Fp9"/>
                <outlet property="userImageView" destination="Twc-gz-iRF" id="cBZ-JG-TRF"/>
                <outlet property="userNameLabel" destination="Bb9-NK-P6c" id="bk5-4B-Qcj"/>
                <outlet property="userStackView" destination="gu5-U8-Bhm" id="3y5-pT-WEJ"/>
            </connections>
            <point key="canvasLocation" x="115.38461538461539" y="2.1327014218009479"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="d-avatar" width="400" height="400"/>
        <image name="download" width="512" height="512"/>
        <image name="emoji_love" width="512" height="512"/>
        <image name="icon_forward_vector" width="512" height="440"/>
        <image name="icon_star_filled_vector" width="512" height="498"/>
        <namedColor name="Yellow Orange">
            <color red="0.98799997568130493" green="0.67799997329711914" blue="0.27099999785423279" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="accent">
            <color red="0.7803921568627451" green="0.21568627450980393" blue="0.27450980392156865" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="color_fill">
            <color red="0.97254901960784312" green="0.97254901960784312" blue="0.96862745098039216" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="gnt_white">
            <color red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="secondary_text_color">
            <color red="0.53299999237060547" green="0.53299999237060547" blue="0.53299999237060547" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="text_color">
            <color red="0.093999996781349182" green="0.093999996781349182" blue="0.093999996781349182" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
    </resources>
</document>
